=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test git-testament-derive 0.1.14 --all-targets --all-features
Features: test-name=rust-git-testament-derive:@
Depends: dh-cargo (>= 18), librust-git-testament-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git-testament-derive 0.1.14 --all-targets
Features: test-name=librust-git-testament-derive-dev:default
Depends: dh-cargo (>= 18), librust-git-testament-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git-testament-derive 0.1.14 --all-targets --no-default-features
Features: test-name=librust-git-testament-derive-dev:
Depends: dh-cargo (>= 18), librust-git-testament-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
