## rust-git-testament-derive 0.2.0

=== debian/changelog ===
rust-git-testament-derive (0.2.0-1) unstable; urgency=medium

  * Package git-testament-derive 0.2.0 from crates.io using debcargo 2.6.1
  * Updated my mail adress in debcargo.toml

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 31 Jan 2024 00:46:48 +0100
