=== debian/control ===
Source: rust-git-testament-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-time-0.3+default-dev <!nocheck>,
 librust-time-0.3+formatting-dev <!nocheck>,
 librust-time-0.3+macros-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/git-testament-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/git-testament-derive
X-Cargo-Crate: git-testament-derive
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-git-testament-derive-dev is very long, consider overriding

Package: librust-git-testament-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-time-0.3+default-dev,
 librust-time-0.3+formatting-dev,
 librust-time-0.3+macros-dev
Provides:
 librust-git-testament-derive+default-dev (= ${binary:Version}),
 librust-git-testament-derive-0-dev (= ${binary:Version}),
 librust-git-testament-derive-0+default-dev (= ${binary:Version}),
 librust-git-testament-derive-0.2-dev (= ${binary:Version}),
 librust-git-testament-derive-0.2+default-dev (= ${binary:Version}),
 librust-git-testament-derive-0.2.0-dev (= ${binary:Version}),
 librust-git-testament-derive-0.2.0+default-dev (= ${binary:Version})
Description: Record git working tree status when compiling your crate - inner procedural macro - Rust source code
 Source code for Debianized Rust crate "git-testament-derive"
