## rust-git-testament-derive 0.2.1

=== debian/changelog ===
rust-git-testament-derive (0.2.1-1) unstable; urgency=medium

  * Package git-testament-derive 0.2.1 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Sun, 05 Jan 2025 14:59:34 +0100
