=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-git-testament-derive
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -15,10 +15,11 @@
  librust-time-0.3+macros-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.2
+ Matthias Geiger <werdahias@debian.org>
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/git-testament-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/git-testament-derive
+Homepage: https://github.com/kinnison/git-testament/
 X-Cargo-Crate: git-testament-derive
 Rules-Requires-Root: no
 
@@ -42,7 +43,7 @@
  librust-git-testament-derive-0+default-dev (= ${binary:Version}),
  librust-git-testament-derive-0.2-dev (= ${binary:Version}),
  librust-git-testament-derive-0.2+default-dev (= ${binary:Version}),
- librust-git-testament-derive-0.2.0-dev (= ${binary:Version}),
- librust-git-testament-derive-0.2.0+default-dev (= ${binary:Version})
+ librust-git-testament-derive-0.2.1-dev (= ${binary:Version}),
+ librust-git-testament-derive-0.2.1+default-dev (= ${binary:Version})
 Description: Record git working tree status when compiling your crate - inner procedural macro - Rust source code
  Source code for Debianized Rust crate "git-testament-derive"
